{
    "name": "projectpi",
    "version": "1.0.0",
    "description": "project integration gamix 1",
    "main": "server.js",
    "type": "module",
    "scripts": {
        "start": "node server.js",
        "dev": "nodemon server.js"
    },
    "keywords": [],
    "author": "",
    "license": "ISC",
    "dependencies": {
        "bcrypt": "^5.1.1",
        "cors": "^2.8.5",
        "dotenv": "^16.4.1",
        "express": "^4.18.2",
        "express-validator": "^7.0.1",
        "jsonwebtoken": "^9.0.2",
        "mongoose": "^8.0.3",
        "multer": "^1.4.5-lts.1"
    }
}
